.sidebar__container {
	background-color: #eef2fb;
	width: 180px;
	left: 80px;
	max-height: 100vh;
	min-height: 100%;
	align-items: stretch;
	position: fixed;
	padding: 51px 25px;
	border-left: 1px solid #d7e3fd;
	box-shadow: 0px 0px 10px 0px #cddbfe;
	z-index: 2;
	line-height: 50px;
	overflow: auto;
}
.sidebar__title {
	font-size: 11px;
	font-weight: 600;
}

.not__active__item {
	color: black !important;
}
.active__item {
	color: #668ad7 !important;
}
.not__active__item:hover {
	color: #668ad7 !important;
}

@media (max-width: 991px) {
	.sidebar__container {
		z-index: 0;
	}
}
